docs

# Companion

object Companion
Content copied to clipboard

## Functions

fromFile
Link copied to clipboard
fun fromFile (file: MPPFile): MultipartFile
Content copied to clipboard
fromId
Link copied to clipboard
fun fromId (id: String ): FileId
Content copied to clipboard
fromInput
Link copied to clipboard
fun fromInput (filename: String , inputSource: () -> Input): MultipartFile
Content copied to clipboard
fromUrl
Link copied to clipboard
fun fromUrl (url: String ): FileId
Content copied to clipboard
invoke
Link copied to clipboard
operator fun invoke (file: MPPFile): MultipartFile
Content copied to clipboard